## mto:UploadTransfer mto:UploadTransfer |

## Description

Handles transfers of files/data present on the device to some place outside the device. Upload methods include uploading to a website, sending via BlueTooth etc.

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── mto:Transfer
                ╰── mto:UploadTransfer

## Properties

### The `“mto:transferCategory”` property

    “mto:transferCategory”          xsd:string

This can contain category / tag / album / folder in the destination service

Number of possible elements per resource (Cardinality): Unlimited

## See also

The upstream documentation for the MTO ontology.